{
  "StaticBlocks": [
    "grant of license paratype ltd grants you the right to use,copy,modify the fonts and distribute modified and unmodified copies of the fonts by any means,including placing on web servers for free downloading,embedding in documents and web pages,bundling with commercial and non commercial products,if it does not conflict with the conditions listed below:",
    "you may bundle the fonts with commercial software,but you may not sell the fonts by themselves. they are free.",
    "you may distribute the fonts in modified or unmodified versions only together with this licensing agreement and with above copyright notice. you have no right to modify the text of licensing agreement. it can be placed in a separate text file or inserted into the font file,but it must be easily viewed by users.",
    "you may not distribute modified version of the font under the original name or а combination of original name with any other words without explicit written permission from paratype. termination \u0026 territory this license has no limits on time and territory,but it becomes null and void if any of the above conditions are not met. disclaimer the font software is provided 'as is',without warranty of any kind,express or implied,including but not limited to any warranties of merchantability,fitness for a particular purpose and noninfringement of copyright,patent,trademark,or other right. in no event shall paratype be liable for any claim,damages or other liability,including any general,special,indirect,incidental,or consequential damages,whether in an action of contract,tort or otherwise,arising from,out of the use or inability to use the font software or from other dealings in the font software."
  ]
}